<?php

namespace App\Core\Welcome;

use App\Core\Template\Output as Output;

class WelcomeController {

    function welcome() {
        Output::render();
    }

    function dre() {
        Output::render('dre');
    }

    function teste(){
        var_dump($_SESSION);
    }

}
